/* medicalpremisescleaning CSS Document */

body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	
	}

img { border: 0;}

/*----- typography -----*/

h1	{
	text-indent: -9999px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	}

h1 a	{
	display: block;	
	width: 205px;
	height: 111px;
	background: #fff url(/images/logo.gif) top left no-repeat;
	margin: 2px 0 0 2px;
	padding: 0;
	border: 0;
	}

h2 {
	font-size: 16px;
	font-weight: normal;
	color: #003366;
	padding: 10px 0 7px 0;
    border-bottom: 1px dotted #999;
	}

p {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.8;
	color: #888;
	margin: 0 0 10px 0;
	}


/*----- main structure -----*/

#container {
	margin: 10px auto;
	width: 760px
	}

#header {
	background: #fff url(/images/header.gif) top left no-repeat;
	width: 760px;
	height: 115px;
	}

#leftcontent {
	float:left;
	width: 200px;
	padding:0;
	margin:0;
	border:0;
	min-height: 400px;
	}

#maincontent {
	margin: 0 0 0 250px;
	padding:0;
	width: 460px;
	border:0;
	}

#footer {
	clear: both;
	padding: 0;
	text-align:center;
	`}


/*----- global links -----*/

a:link {
	color: #036;
}

a:visited {
	color: #036;
}

a:hover {
	color: #039;
}

/*----- navigation menu -----*/

#nav {
	margin: 0;
	padding: 0;
	background: #fff;
	list-style-type: none;
	width: 180px;
	height: 300px;
	float: left; /* Contain floated list items */
}

#nav li {
	margin: 0 0 0 3px;
	padding: 0;
	float: left; /* This corrects the */
	width: 180px; /* IE whitespace bug */
}

#nav a {
	display: block; /* to increase clickable area as is default to inline */
	color: #024;
	text-decoration: none;
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
}

#nav #nav_con a {
	border: none;
}

#nav a:hover {
	color: #336;
}

